<component name="libraryTable">
  <library name="Gradle: androidx.tracing:tracing:1.0.0@aar">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/transforms-3/0a8baa4241890b8d2f7566d6c3bf01b0/transformed/jetified-tracing-1.0.0/jars/classes.jar!/" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/0a8baa4241890b8d2f7566d6c3bf01b0/transformed/jetified-tracing-1.0.0/res" />
      <root url="file://$PROJECT_DIR$/../.gradle/caches/transforms-3/0a8baa4241890b8d2f7566d6c3bf01b0/transformed/jetified-tracing-1.0.0/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$PROJECT_DIR$/../.gradle/caches/modules-2/files-2.1/androidx.tracing/tracing/1.0.0/aa6dafdce323d80a993c5427cf81d5072f023c8c/tracing-1.0.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>